- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Ogre::ILCodecs Class Reference

`#include <OgreILCodecs.h>`

List of all members.

## Static Public Member Functions
static void | registerCodecs (void)
static void | deleteCodecs (void)
static void | registerCodecs (void)
static void | deleteCodecs (void)
## Static Protected Attributes
static std::list < ILImageCodec * > | codeclist
static std::list < ILImageCodec * > | codeclist

## Detailed Description

Definition at line 38 of file Attic/OgreILCodecs.h.

## Member Function Documentation

static void Ogre::ILCodecs::registerCodecs | ( | void |  | ) | `[static]`

static void Ogre::ILCodecs::deleteCodecs | ( | void |  | ) | `[static]`

static void Ogre::ILCodecs::registerCodecs | ( | void |  | ) | `[static]`

static void Ogre::ILCodecs::deleteCodecs | ( | void |  | ) | `[static]`

## Member Data Documentation

std::list<ILImageCodec*> Ogre::ILCodecs::codeclist`[static, protected]`

Definition at line 40 of file Attic/OgreILCodecs.h.

std::list<ILImageCodec*> Ogre::ILCodecs::codeclist`[static, protected]`

Definition at line 40 of file OgreILCodecs.h.

The documentation for this class was generated from the following files:

- Attic/OgreILCodecs.h
- OgreILCodecs.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:49:04 2008